﻿


a:active {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF00FF;
	text-decoration: none;
	
}

a:visited {
	text-decoration: none;
	color: #0000FF;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 28px;
}






#logo {
	width: 400px;
	height: 225px;
	margin-top: 0px;
	position: absolute;
	margin-bottom: 0px;
	right: auto;
	left: auto;
	}
#tagline {
	width: 1150px;
	height: 50px;
	background-color: #59879F;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	text-align: center;
	right: auto;
	left: auto;
	vertical-align: top;
}
#pageborder {
	padding: 0px;
	background-color: #E3ECF0;
	background-position: center;
	margin: 0px;
	height: auto;
	top: auto;
	background-repeat: repeat-x;
	z-index: inherit;
}
#tempblog {
	background-color: #6792A9;
	position: absolute;
	width: 755px;
	height: 900px;
	right: auto;
	top: 490px;
}

#webbackround {
	background-color: #FFFFFF;
	width: 1150px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}
#logoheadtext {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	height: 170px;
	position: absolute;
	color: #000000;
	text-align: center;
	width: 300px;
	margin-right: auto;
	vertical-align: top;
	clear: both;
}
#topline {
	padding: 0px;
	margin: 0px;
	width: 1150px;
	height: 18px;
	background-color: #273D47;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#mainmenu {
	width: 220px;
	height: auto;
	position: absolute;
	background-color: #B3C9D5;
	margin-left: 0px;
	top: 200px;
	left: auto;
	list-style-type: none;
	text-decoration: none;
	text-align: center;
	word-spacing: normal;
	text-indent: 0px;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: inherit;
	padding-right: inherit;
	padding-bottom: 10px;
	font-family: "Times New Roman", Times, serif;
	white-space: normal;
	word-spacing:230px
	
	
}
#list1 {
	position: absolute;
	width: 500px;
	height: auto;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	text-decoration: none;
	list-style-type: none;
	left: auto;
	right: auto;
	top: 300px;
	margin-bottom: 4px;
}
#kevin {
	background-image: url('hergert.jpg');
	background-repeat: no-repeat;
	width: 200px;
	height: 190px;
	position: relative;
}
#linktitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	position: absolute;
	width: 750px;
	height: 30px;
	text-align: center;
	margin-left: 340px;
	top: 380px;
}
#image1 {
	border-style: solid;
	position: absolute;
	width: 220px;
	border-width: thin;
	height: 253px;
	margin-right: auto;
	margin-left: 60px;
}

#image2 {
	border-style: solid;
	position: absolute;
	width: 220px;
	border-width: thin;
	height: 253px;
	margin-right: auto;
	margin-left: 60px;
}

h3 {
	font-size: 28px;
	font-weight: bold;
}
a:link
 {
	color: #0000FF;
	word-spacing: normal;
}
#leftpane {
	background-color: #E3ECF0;
	background-repeat: repeat-x;
	position: inherit;
	width: 0px;
	height: 2000px;
}
#feedburner {
	width: auto;
	height: 15px;
	position: absolute;
	background-color: #FFFFFF;
	top: 420px;
	left: 500px;
}
#topofblog {
	border-style: solid solid none solid;
	border-width: 1px;
	border-color: grey;
	position: absolute;
	width: 675px;
	height: 40px;
	left: auto;
	right: auto;
	top: 445px;
	margin-left: 240px;
	font-size: 20px;
	text-align: center;
	line-height: 38px;
	vertical-align: middle;
}
#textblock1 {
	background-color: #FFFFFF;
	position: absolute;
	width: 500px;
	height: 80px;
	top: 400px;
	margin-left: 310px;
}
#adbox1 {
	position: absolute;
	width: 120px;
	height: 600px;
}
#bottomtags {
	position: absolute;
	width: 600px;
	height: 50px;
	font-size: 9px;
	left: auto;
	right: auto;
	top: 2050px;
	margin-left: 180px;
}

#image3 {
	border-style: solid;
	position: absolute;
	width: 220px;
	border-width: thin;
	height: 253px;
	margin-right: auto;
	margin-left: 60px;
}

tagline2 {
	position: absolute;
	width: 670px;
	top: 485px;
	height: 50px;
	background-color: #FFFF00;
	margin-left: auto;
	margin-right: auto;
}

#topofblogpos2 {
	position: absolute;
	width: 675px;
	height: 55px;
	left: auto;
	right: auto;
	top: 485px;
	margin-left: 240px;
	font-size: 15px;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	border-left-color: grey;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: grey;
	border-right-style: solid;
	border-right-width: 1px;
}

#image3 {
	border-style: none;
	position: absolute;
	width: 220px;
	margin-right: auto;
	margin-left: 60px;
	height: 150px;
}

#googleplus {
	padding-top: 0px;
	padding-left: 30px;
	padding-right: inherit;
	padding-bottom: 5px;	
	width: 220px;
	height: auto;
	position: absolute;
	margin-left: -0px;
	top: 200px;
	left: auto;
	list-style-type: none;
	text-align: center;
	word-spacing: normal;
	text-indent: 0px;
	margin-top: 9px;
	font-family: "Times New Roman", Times, serif;
	white-space: normal;
	line-height: normal;
}

#image4 {
	border-style: none;
	position: absolute;
	width: 200px;
	margin-right: auto;
	margin-left: 70px;
	height: 150px;
}

#image5 {
	border-style: none;
	position: absolute;
	width: 190px;
	margin-right: auto;
	margin-left: 25px;
	height: 50px;
}




